<html>
<head>
<meta http-equiv="content-Type" centent="text/html; charset=utf-8"/>
<meta charset="utf-8"/>
<!-- mystyle.css파일 import하여 적용-->
<link rel="stylesheet" type="text/css" href="mystyle.css">
</head>
<body>
<center>
<table width="80%" border="0" cellspacing="0">
<tr>
	<td colspan="2"><h2>씨메르 스파</h2><br>
					낮과 밤의 각기 다른 매력으로 몸과 마음의 휴식을 주는 씨메르만의 세계로 초대합니다.
					<br><br>
	</td>
</tr>
<tr>
	<td width="60%"><img src="./photo/spa.jpg" width="100%"></td>
	<td width="40%" class="view">
	<H3>CIMER spa</H3>
	럭셔리하고 트렌디한 아쿠아 스파 존에서는 수영 시설 뿐만 아니라 
	다이나믹한 LED 미디어 아트와 차별화된 컨셉 풀파티를 즐길 수 있습니다.
	</td>
</tr>
</table>
</center>
</body>
</html>